@font-face {
    font-family: 'ITC Franklin Gothic Book Regular';
    src: url('/ITC Franklin Gothic Book Regular.otf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'FranklinGothic LT Condensed';
    src: url('/Franklin Gothic LT Condensed Regular.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Franklin Gothic Demi';
    src: url('/ITC Franklin Gothic Demi.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
.navbar,
.btn { font-family: 'ITC Franklin Gothic Book Regular'; font-weight:400 }

.navbar-primary .dropdown-menu .heading { text-transform:uppercase; font-weight:700; font-size:1.5em }
.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:150px!important }
.navbar.navbar-primary { border-top:5px solid #00325D; border-bottom:5px solid #00325D }

.mod-graphic-carousel.style5 .controls .control { background: #fff; text-align: center; text-indent: 0; overflow: initial; color:var(--color-primary); font-size:1em; font-weight:700 }
.mod-graphic-carousel.style5 .controls .control span { text-align:center }
.mod-graphic-carousel.style5 .controls .control.active { background:var(--color-primary)!important; color:#fff }

.mod-news-rotator.style1 { border:10px solid #00325D; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#00325D }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #C99700; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }

.section.header .mod-site-social-links a[title="Under-Armour"]::before { content:""; position:absolute; top:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); width:50px; height:27px; background:url(/images/setup/ualogoblue.png); background-size:contain; background-repeat:no-repeat }
.header-navbars #site-nav-collapse ul .nav-item.item-1 > .dropdown-menu.level-1 .submenu.level-2 .submenu.level-3 > ul > li > a {    padding-left: 6px !important; padding-right: 6px !important; }

.archive-link.text-center .full-standings {   color: #fff; background: #00325D; border: 1px solid #fff; display: table;    margin: 0 auto;    width: auto; padding: 10px 40px;}

.component.newsrotator .pp.btn.btn-secondary .text.sr-only {   color: #000; }
.component.scoreboard .opponent .event-location-badge.badge.badge-secondary {   color: #00325D; }
.component.banner .sr-only {    color: #fff;   background: #000; }

.component.socialstream .load-more.btn.btn-outline-secondary {    background: #00325D;   color: #fed106; color: #fff; border: 1px solid #fff;     display: table;    margin: 0 auto;    width: auto; padding: 10px 40px;}
.graphic-slide-control .text.sr-only {    background: #0a3255;   color: #fff; }
.graphic-slide-control .btn.btn-outline-secondary.slick-arrow {    color: #0a3255;   border-color: #0a3255; }
.galleries .card-body .card-title .btn.btn-outline-light {   background: rgba(0,0,0,0.01); }

.btn-outline-secondary, a.btn-outline-secondary {    border-color: #00325D;   color: #00325D; }
.event-location-badge.badge.badge-secondary {   color: #00325D; }
 
.btn-outline-secondary:hover {color: #00325D; }
.section.header .mod-site-header.style3 .mod-site-social-links .hash-tag {   text-transform: none; }
#section-header {   z-index: 9; }
.section.header .mod-site-header.style3 .mod-site-social-links .hash-tag {    text-transform: none;    font-size: 1.15rem;   font-weight: bold; }

.section.header .mod-site-header.style3 .navbar.navbar-quicklinks {   background: #C99700; position: relative;}
.section.header .mod-site-header.style3 .navbar.navbar-quicklinks::before {    content: "";    position: absolute;    left: -15px;    width: 0;    height: 0;    border-bottom: 0px solid transparent;    border-top: 40px solid transparent; border-right: 15px solid #C99700; }
.component.socialstream.layout-1 .mod-social.style1 .filters-btn-group .filter { margin-right: 3px; background: #fff; color: #0a3255; }
.component.socialstream.layout-1 .mod-social.style1 .filters-btn-group .filter.active { background: #0a3255; color: #fff; }

.component.standings {   padding-top: 40px; }
.section.header .mod-site-social-links a[title="Under-Armour"] {    width: 48px;   display: block; }

#section-header .mod-site-header .header-text {  font-family: 'FranklinGothic LT Condensed';font-family: 'Franklin Gothic Demi'; }
#site-nav #site-nav-collapse > .navbar-nav > .nav-item > a {   font-family: 'FranklinGothic LT Condensed';font-family: 'Franklin Gothic Demi'; }
.component.newsrotator .mod-news-rotator.style1 .story-box .title{font-family: 'FranklinGothic LT Condensed'; font-family: 'Franklin Gothic Demi';}

.section.footer{ z-index:3 }

/*** media query ****/

@media(min-width:992px){
    .header-top .navbar.navbar-quicklinks > ul > li > a {    font-weight: bold;   font-size: 0.875rem; }
   #section-header  .mod-site-header .header-text {   font-size: 1.65rem; }
   #site-nav #site-nav-collapse > .navbar-nav > .nav-item > a {    font-weight: bold;   font-size: 1.125rem; }
    #section-header .nav-item.item-2 .dropdown-menu {   padding-top: 40px; } 
    #section-header .nav-item.item-2 > .dropdown-menu > .yamm-content > ul > li { width: 35%; max-width: 35%; flex: 0 0 35% !important; }
    #section-header .nav-item.item-2 > .dropdown-menu > .yamm-content > ul > li:nth-child(2) { width: 65%; max-width: 65%; flex: 0 0 65% !important; }
    #section-header .nav-item.item-2 > .dropdown-menu > .yamm-content > ul > li:nth-child(2) > .submenu.level-2 > .navbar-yamm-group > ul { flex-direction: inherit !important; flex-wrap: wrap !important; }
    #section-header .nav-item.item-2 > .dropdown-menu > .yamm-content > ul > li:nth-child(2) > .submenu.level-2 > .navbar-yamm-group > ul > li { flex: 0 0 50% !important; max-width: 50%; width: 50%; }
    
    
    
}

@media(min-width:1200px){ 
    .navbar.navbar-primary li.nav-item.item-1 > .dropdown-menu {    left: -2000px;    right: -2000px;   padding: 20px 2000px 20px 2000px; }
    body {   overflow-x: hidden; }
    #section-header .mod-site-header .header-text {   padding-left: 32px; }
    .header-navbars #site-nav-collapse .navbar-nav {   padding-left: 70px; }
    #section-header .mod-site-header.style3 #site-nav .navbar-brand.navbar-logo {    margin-bottom: -15px;   margin-top: -71px; }
    .navbar.navbar-secondary.navbar-dark {   padding-top: 30px;}
    #section-header .mod-site-header .header-text {    padding-left: 75px;   font-size: 1.5rem;}
}
@media(max-width:1200px) and (min-width:992px){
    .navbar.navbar-primary li.nav-item.item-1 > .dropdown-menu > div > ul { flex-wrap: wrap !important; }
    #section-header .mod-site-header .header-text {    font-size: 1.25rem;   letter-spacing: 0; }
    
   /* .section.header .mod-site-social-links a[title="Under-Armour"] { display: none; } */
}
@media(max-width:1200px){
   #section-header .mod-site-social-links.p-3 {    padding-left: 0 !important;   padding-right: 0 !important; }
}
@media (max-width:991px){
    .header-navbars nav .site-title {display: none !important; }
}
@media(max-width:767px){
  .section.hero  .mod-news-rotator.style1 .story-box .title {    text-transform: uppercase;   font-size: 1em; }
  .team-standings .standings-page .table th, .team-standings .standings-page .table .team-name {   text-align: left; }
  #main-wrapper { background-repeat: repeat;    background-position: center; }
  .header .mod-site-header.style3 .navbar-primary .navbar-logo img {   max-width: 100px; }
  
  .header .navbar-primary .navbar-nav .dropdown-menu { min-height:100vh; overflow-y:auto }
  
}

@media(max-width:540px){
    .component.socialstream .component-heading {   display: none; }
      .header .mod-site-header .navbar-primary .navbar-logo img {    max-width: 100px !important;    margin-top: -33px;   transform: none; }
  div#site-nav-collapse {   padding-top: 40px; }
  nav#site-nav {   padding-bottom: 15px; }
nav#site-nav > .container > .ml-auto {margin-top: 10px; }
}

.mod-scoreboard.style4 .slick-list { margin:0 }
.mod-scoreboard.style4 .event-box { background: #fff; color:#000!important }
.mod-scoreboard.style4 .event-box .date-status { border-bottom:3px solid #231f20; color:#231f20; margin-bottom:10px }
.mod-scoreboard.style4 .event-box .badge-secondary { background:var(--color-secondary)!important}
.mod-scoreboard.style4 .btn { background:var(--color-secondary) }
.mod-scoreboard.style4 .card-footer { display: block !important; } 

.mod-site-footer.style4 .footer-contents { background:rgba(0,0,0,0.4 )}
